@font-face{
  font-family:'Blackout';
  src:url('../../../fonts/Blackout.eot');
  src:url('../../../fonts/Blackout.eot?#iefix') format('embedded-opentype'),
      url('../../../fonts/Blackout.woff') format('woff'),
      url('../../../fonts/Blackout.ttf') format('truetype'),
      url('../../../fonts/Blackout.svg#EFNBlackout') format('svg');
}
body{
  margin:0;
  padding:0;
  background:#455303;
  font:normal 12px Arial;
  color:#a05b12;
  background:#2b3300 url('../gfx/bg.jpg') repeat-x center 0;
/*
  text-shadow:0 0 1px #555;
*/
}
a,img{
  border:none;
  text-decoration:none;
}
a{
  cursor:pointer;
/*
  font:normal 12px Tahoma;
  color:#555;
*/
}
h1{
  margin:0 -23px 31px;
  padding:8px 23px;
  height:61px;
  font:28px Blackout, Georgia;
  overflow:hidden;
  color:#f2ffc0;
  text-shadow:0 0 8px #320;
  background:transparent url('../gfx/sprite.png') no-repeat -808px -434px;
  border-radius:10px 10px 0 0;
}
  h1>span{
    padding:0 6px;
    height:61px;
    overflow:hidden;
    display:table-cell;
    vertical-align:middle;
  }
h2{
  font:italic 18px Arial;
  color:#ad0d02;
/*
  margin:10px 0;
  padding:10px 0 0;
  height:32px;
  font:normal 20px Blackout, Georgia;
  color:#d45f08;
  text-shadow:0 0 1px #d45f08;
  background:transparent url('../gfx/bgH2.png') no-repeat right top;
*/
}
  h2.skrot a{
    /*
    font:normal 21px Blackout, Georgia;
    color:#d45f08;
    text-transform:uppercase;
    */
  }
#msg,.msg{
  position:absolute;
  margin-bottom:13px;
  padding:10px 10px 10px 12px;
  width:525px;
  background-color:#ffe563;
  color:#834b0f;
  border-radius:10px;
  text-shadow:0 0 1px #834b0f;
}
  #msg.fixed,.msg.fixed{
    position:fixed !important;
    z-index:2 !important;
    top:0 !important;
  }
  #msgKlon{
    position:absolute;
    z-index:-1;
    display:none;
    /*
    display:none !important;
    */
  }
  #msgKlon.fixed{
    /*
    display:block !important;
    */
  }
  #msgClose{
    margin:-9px -9px 0 0;
    width:17px;
    height:18px;
    float:right;
    text-align:center;
    font-size:12px;
    background-color:#834b0f;
    color:#ffe563;
    border-radius:10px;
    cursor:pointer;
  }
#pasekGorny{
  width:100%;
  height:309px;
  background:#2b3300 url('../gfx/bgTop.jpg') repeat-x 0 0;
}
#strona{
  margin:-309px auto 0;
  width:931px;
}
  #gora{
    margin:0 auto;
    padding-top:26px;
    width:931px;
    height:283px;
    background:transparent url('../gfx/sprite.png') no-repeat 0 0;
  }
    #slideshow{
      margin-left:471px;
      width:393px;
      height:232px;
      /*
      background:#f00;
      background:#643b1b url('/files/image/slideshow/01.jpg') no-repeat 0 0;
      */
      overflow:hidden;
    }
    #slideshow2{
      position:absolute;
      margin:-235px 0 0 468px;
      padding:0;
      width:400px;
      height:238px;
      background:transparent url('../gfx/sprite.png') no-repeat -808px -511px;
      color:#fff;
      text-shadow:0 0 1px #6f0600, 0 0 1px #6f0600, 0 0 1px #6f0600, 0 0 1px #6f0600, 0 0 1px #6f0600;
    }
      #slideshow2>div{
        padding:180px 0 11px 14px;
        width:385px;
        height:47px;
        background:transparent url('../gfx/sprite.png') no-repeat -959px -188px;
      }
    #misiek{
      margin:-203px 0 0 202px;
      width:229px;
      height:188px;
      background:transparent url('../gfx/sprite.png') no-repeat -931px 0;
    }
    #kwiatki{
      margin:-137px 0 0 42px;
      width:87px;
      height:73px;
      background:transparent url('../gfx/sprite.png') no-repeat -808px -750px;
    }
  #logo{
    position:absolute;
    z-index:2;
    margin:-102px 0 0 66px;
    width:220px;
    height:210px;
    /*
    background:transparent url('../gfx/sprite.png') no-repeat -931px -188px;
    */
  }
  #kokarda{
    position:absolute;
    z-index:2;
    margin:-129px 0 0 855px;
    width:156px;
    height:190px;
    background:transparent url('../gfx/sprite.png') no-repeat -1053px -750px;
  }
  #strona2{
    margin-left:38px;
    width:837px;
    background:transparent url('../gfx/strona2bg.png') no-repeat 0 100%;
  }
    #menuGlowne>ul{
      margin:-27px 0 0 -10px;
      padding:0 50px 0 310px;
      width:546px;
      height:51px;
      background:transparent url('../gfx/sprite.png') no-repeat 0 -383px;
      color:#f2ffc0;
      text-shadow:1px 1px #004818;
    }
      #menuGlowne>ul ul{
        position:absolute;
        z-index:2;
        margin:-1px 0 0 13px;
        padding:10px 9px 9px;
        width:209px;
        background:#900;
        border:1px solid #600;
        border-radius:0 10px 10px;
        display:none;
        font:normal 12px Arial;
        color:#f9fee3;
        text-shadow:1px 1px 0 #000;
      }
      #menuGlowne>ul li:hover>ul{
        display:block;
      }
      #menuGlowne>ul>li>ul{
        margin-top:9px;
        margin-left:-15px;
        border-top-width:0;
      }
      #menuGlowne li{
        list-style:none;
      }
      #menuGlowne>ul>li{
        padding:10px 3px 0;
        height:40px;
        float:left;
      }
      #menuGlowne>ul>li.przerwa{
        width:39px;
        background:transparent url('../gfx/sprite.png') no-repeat -931px -24px;
      }
      #menuGlowne a{
        display:block;
        color:#f9fee3;
      }
      #menuGlowne li li a{
        padding:5px;
        border-radius:5px 5px 0;
      }
      #menuGlowne>ul>li>a{
        font:normal 24px Blackout, Georgia;
        color:#f2ffc0;
      }
      #menuGlowne li li:hover>a,#menuGlowne li li .hower{
        background:#600;
      }
    #kontaktGora{
      position:relative;
      z-index:1;
      padding:6px 64px 0 284px;
      width:550px;
      height:43px;
      background:transparent url('../gfx/sprite.png') no-repeat -25px -333px;
      color:#f9fee3;
      text-shadow:0 0 2px #f9fee3, 0 1px 1px #323c00, 0 -1px 1px #323c00, 1px 0 1px #323c00, -1px 0 1px #323c00;
    }
      #kontaktGora a{
        color:#f9fee3;
      }
  #lewa{
    margin:15px 0 1px 10px;
    width:261px ;
    float:left;
    font:14px Arial;
    background:#546405 url('../gfx/sprite.png') no-repeat -547px -439px;
    color:#efff9f;
    text-shadow:0 0 2px #efff9f, 0 1px 1px #262d00, 0 -1px 1px #262d00, 1px 0 1px #262d00, -1px 0 1px #262d00;
    border-radius:10px;
  }
    #menuBoczne{
      margin:-11px 0 11px 0;
      padding:24px 10px 0 4px;
      border-radius:10px;
      background:transparent url('../gfx/sprite.png') no-repeat -547px -439px;
    }
      #menuBoczne>ul{
        margin:14px 0 0;
        padding:13px 0 15px 0;
      }
        #menuBoczne li{
          padding-bottom:2px;
          list-style:none;
        }
        #menuBoczne>ul>li{
          padding:0 0 10px 4px;
          font-size:14px;
        }
        #menuBoczne a{
          display:block;
          color:#efff9f;
        }
        #menuBoczne>ul>li>a{
        }
        #menuBoczne li:hover>a,#menuBoczne .hower{
          color:#daff25;
          /*
          background:transparent url('../gfx/sprite.png') no-repeat -1182px -384px;
          */
        }
        #menuBoczne li ul{
          position:absolute;
          margin:-3px 0 0 24px;
          padding:10px 0 10px 14px;
          width:209px;
          background:#92a802 url('../gfx/sprite.png') no-repeat -808px -910px;
          display:none;
          font-size:12px;
          color:#f9fee3;
          text-shadow:1px 1px 0 #000;
        }
        #menuBoczne li li a{
          color:#f9fee3;
        }
        #menuBoczne>ul li:hover>ul{
          display:block;
        }
        #menuBoczne>ul>li>ul{
          position:static;
          margin:8px 0 0;
          padding-left:36px;
          display:block;
        /**/}
    #dodatki{
      margin:-26px 0 11px;
      padding-top:3px;
      padding-bottom:12px;
      background:#546405;
      border-radius:0 0 10px 10px;
    }
      #dodatki div{
        margin-top:12px;
        text-align:center;
      }
      #dodatki p{
        margin:-147px 0 0;
        padding-top:27px;
        height:120px;
        font-size:18px;
        color:#fbff9b;
        text-shadow:1px 1px 1px #3c5101,1px -1px 1px #3c5101,-1px 1px 1px #3c5101,-1px -1px 1px #3c5101;
        text-align:center;
      }
      #wspolpraca ul{
        margin:0;
        padding:0;
      }
        #wspolpraca li{
          padding:12px 0 0;
          list-style:none;
          text-align:center;
        }
        #wspolpraca li:first-child{
          padding-top:0;
        }
        #wspolpraca a{
          font-size:12px;
          color:#fff;
          text-shadow:1px 1px 1px #3c5101,1px -1px 1px #3c5101,-1px 1px 1px #3c5101,-1px -1px 1px #3c5101;
          display:block;
        }
    #lewa .stopka{
      width:284px;
      height:10px;
      background:transparent url('../gfx/sprite.png') no-repeat 0 -1271px;
      /*
      */
    }
    #lewaKoniec{
      display:none;
    }
  #srodek{
    margin:0 9px 0 0;
    width:547px;
    float:right;
    /*
      margin:-9px 0 0 24px;
      padding-left:257px;
    */
  }
    #srodekBg{
      margin:-49px 0 2px -281px;
      padding:53px 11px 0 279px;
      width:547px;
      /*
      position:absolute;
      z-index:-1;
      height:200px;
      margin-top:-52px;
      width:838px;
      */
    }
    .zawartosc{
      margin:0;
      padding:0;
    }
    #srodek .stopka{
      margin:0;
      width:547px;
      height:35px;
      background:transparent url('../gfx/sprite.png') no-repeat 0 -434px;
      /*
      */
    }
    #indexAjax{
      padding:0 23px 10px;
      color:#a05b12;
      background:#fff url('../gfx/sprite.png') no-repeat 0 -469px;
      border-radius:10px 10px 0 0;
      /*
      border-radius:13px 13px 0 0;
      */
    }
      #indexAjax>*{
/*
        padding-right:17px;
*/
      }
      #indexAjax a{
/*
        color:#d45f08;
*/
      }
      #indexAjax ol,#indexAjax ul{
        padding-left:20px;
      }
      #indexAjax .newsDalej a{
        color:#a05b12;
      }
      #indexAjax .newsPublikacja{
        margin:-27px 0 12px;
        text-align:right;
        clear:both;
      }
  #srodekStopka{
    margin-top:-65px;
    padding:16px 10px 24px;
    width:530px;
    color:#670;
    float:right;
    clear:both;
    display:none;
  }
  #strona3{
    background:transparent url('../gfx/spriteRepeat.png') repeat-y 0 bottom;
  }
    #strona3_2{
      background:transparent;
    }
  #strona4{
    margin-left:40px;
    padding-bottom:3px;
    width:931px;
    background:transparent url('../gfx/strona2bg2.png') no-repeat 1px 100%;
  }
    #strona4_2{
      margin:0 100px 0 2px;
      background:#fff;
      background:rgba(255,255,255,1);
      border-radius:0 0 10px 10px;
    }
    #strona4_3{
      height:8px;
    }
#stopka{
  margin:0 auto 100px;
  padding:8px 96px 0 0;
  width:894px;
  height:21px;
  /*
  background:transparent url('../gfx/sprite.png') no-repeat -462px -434px;
  */
  text-align:right;
  color:#fff;
  text-shadow:0 0 1px;
}
#stopka a{
  color:#fff;
}
.galeria{
  margin-bottom:-5px;
  /*
    text-align:center;
  */
}
  .galeria a{
    margin-right:5px;
  }
  .galeria>a>img,.dane>a>img{ 
    padding:3px;
    width:91px;
    height:91px;
    background-color:#fff;
    border:1px solid #999;
    box-shadow:0 0 5px #999;
  }

.clear{
  clear:both;
}
.hand{
  cursor:pointer;
}
.hidden{
  display:none !important;
}
.bold{
  font-weight:bold !important;
}
.left{
  text-align:left !important;
}
.right{
  text-align:right !important;
}
.center{
  text-align:center !important;
}
.auto{
  margin-right:auto !important;
  margin-left:auto !important;
  display:block;
}
#skorki{
  margin-left:49px;
  background:#fff200;
}
#skorki select{
  background:#fff200;
}

#gora{width:938px;}
#slideshow2{text-shadow:0 0 1px #000,0 0 1px #000,0 0 1px #000,0 0 1px #000;}
#kokarda,#misiek{display:none}
#lewa{text-shadow:0 0 3px #000;}

#menuGlowne>ul li{margin-bottom:1px;}
#menuGlowne>ul ul{background:#92a802;border:1px solid #450;}
#menuGlowne>ul>li>ul{margin-top:9px;}
#menuGlowne li li:hover>a,#menuGlowne li li .hower{background:#450;}

#menuBoczne{padding:24px 8px 0 8px;}
#menuBoczne li li{margin-bottom:1px;padding-bottom:0;}
#menuBoczne>ul>li{padding:0;border-bottom:1px solid #450;}
#menuBoczne li ul{margin:-1px 0 0 50px;padding:5px 10px 4px 15px;width:220px;background:#92a802;}
#menuBoczne li li ul{border:1px solid #450;border-radius:0 5px 5px;}
#menuBoczne>ul>li>ul{margin-top:-1px;margin-bottom:-1px;padding-left:15px;border-top:1px solid #450;}
#menuBoczne a{padding:15px 8px;border-bottom:1px solid #92a802;}
#menuBoczne li li a{padding:3px 8px;border-bottom:0; }
#menuBoczne li li:hover>a,#menuBoczne li li .hower{border-radius:5px 5px 0;text-shadow:0;background:#450;}
#kontaktForm input,#kontaktForm textarea{margin-top:3px;margin-bottom:10px;}
#strona2{padding:0 3px;width:831px;background:transparent url('../gfx/spriteRepeat.png') repeat-y 0 bottom;}
#strona3{background:-moz-linear-gradient(top,rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(255,255,255,0)),color-stop(100%,rgba(255,255,255,1)));background:-webkit-linear-gradient(top,rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);background:-o-linear-gradient(top,rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);background:-ms-linear-gradient(top,rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);background:linear-gradient(to bottom,rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff',endColorstr='#ffffff',GradientType=0);}
/*
h1{font-size:54px;padding:5px 23px 11px;}

#pasekGorny{display:none}
#strona{margin-top:0;}

#srodekStopka{display:block;}
#srodek{margin-bottom:80px;}

#lewaKoniec{height:270px;display:block;background:transparent url('../gfx/dodatki.png') no-repeat -460px bottom;}

h1,#menuGlowne>ul,#menuGlowne>ul>li>a{color:#feae31;}
#menuGlowne>ul ul{background:#486b23;border:1px solid #3a561c;}
#menuGlowne li li:hover>a,#menuGlowne li li .hower{background:#3a561c;}
#menuBoczne>ul>li{border-bottom-color:#485605;}
#menuBoczne li ul{background:#7a9200;}
#menuBoczne li li ul{border:1px solid #485605;}
#menuBoczne>ul>li>ul{border-top-color:#526204;}
#menuBoczne a{border-bottom-color:#6a7e07;}
#menuBoczne li li:hover>a,#menuBoczne li li .hower{background:#485605;}
*/
